#atf-brand-area.atf-section-padding {
	padding: 80px 0;
}

@media screen and (max-width:1440px) {
  #atf-brand-area.atf-section-padding {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  #atf-brand-area.atf-section-padding {
    padding: 30px 0;
  }
}

#atf-brand-area .owl-controls {
	display: none;
}

.atf-brand-active > a {
  display: inline-block;
}